/* TITULO */

.titulo {
  margin: 80px 0 0 0;              
  font-size: 17vw;
  font-family: "futura-pt", sans-serif;
  color: #1c1c1c;
  text-align: center;
  line-height: 14vw;
}

/* ESPECIALIZACION */
#tipo {
  font-size: 1rem;
  font-family: "archivo", sans-serif;
  margin: 0;             
  margin-left:30px;      
  text-align: left;       
    color: #1c1c1c;
    font-weight: 200;
}

/* EXPLICACION */
.texto-lateral {
  width: 40%;
  font-size: 14px;
  line-height: 1.4;
  padding: 20px 40px;
   margin-top: 30px;
     text-align: justify;
}

/* IMAGENES */
.imagen {
  padding: 0px;
  width: 97%;
  margin: 0 auto;

  
}

.imagen img {
  width: 100%;
   display: block;
  object-fit: cover;
  
}


/* MOVIL */
@media (max-width: 768px) {

  .titulo {
  margin-top: 100px;              
}

  .texto-lateral {
    width: 90%; /* Ajustar texto al lado */
    font-size: 12px;
    line-height: 1.3;
      text-align: justify;
  }


}

